.header {
    width: 100%;
}

.top-header {
    background-color: #9b59b6;
    height: 80px;
}

.bottom-header {
    background-color: #bdc3c7;
    height: 40px;
}

.container h1 {
    margin-top: 20px;
    color: #2c3e50;
}

.error-message {
    color: red;
    font-size: 0.9em;
}

.ql-align-center    { text-align: center; }
.ql-align-left      { text-align: left; }
.ql-align-right     { text-align: right; }
.ql-align-justify   { text-align: justify; }

.ql-size-small  { font-size: 0.8em; }
.ql-size-large  { font-size: 1.3em; }
.ql-size-huge   { font-size: 2em; }

.ql-font-serif      { font-family: Georgia, 'Times New Roman', serif; }
.ql-font-monospace  { font-family: Monaco, 'Courier New', monospace; }